- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

# cdefs.h File Reference

`#include <ubixos/types.h>`

Include dependency graph for cdefs.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Defines
#define | __dead2 __attribute__((__noreturn__))
#define | _CDRES_H

## Define Documentation

#define __dead2 __attribute__((__noreturn__))

Definition at line 35 of file cdefs.h.

#define _CDRES_H

Definition at line 31 of file cdefs.h.